<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>LEGITEXT000047587470</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/version/LEGI/TEXT/00/00/47/58/74/LEGITEXT000047587470.xml</URL>
<NATURE>ARRETE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000047584410</CID>
<NUM/>
<NUM_PARUTION>0120</NUM_PARUTION>
<NUM_SEQUENCE>29</NUM_SEQUENCE>
<NOR>ARMH2310657A</NOR>
<DATE_PUBLI>2023-05-25</DATE_PUBLI>
<DATE_TEXTE>2023-05-24</DATE_TEXTE>
<DERNIERE_MODIFICATION>2024-07-01</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI>JORF n°0120 du 25 mai 2023</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Arrêté du 24 mai 2023</TITRE>
<TITREFULL>Arrêté du 24 mai 2023 pris pour l'application du décret n° 2023-395 du 24 mai 2023 relatif à la prime de parcours professionnels</TITREFULL>

<ETAT>VIGUEUR</ETAT>
<DATE_DEBUT>2023-10-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>
<AUTORITE/>
<MINISTERE/>

<LIENS>
<LIEN cidtexte="JORFTEXT000000302178" datesignatexte="1954-05-26" id="JORFTEXT000000302178" naturetexte="DECRET" nortexte="" num="" numtexte="54-539" sens="source" typelien="CITATION">Décret n°54-539 du 26 mai 1954 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000235351" datesignatexte="2002-12-20" id="JORFTEXT000000235351" naturetexte="DECRET" nortexte="DEFP0202399D" num="" numtexte="2002-1490" sens="source" typelien="CITATION">Décret n°2002-1490 du 20 décembre 2002 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000020052696" datesignatexte="2009-01-07" id="JORFTEXT000020052696" naturetexte="DECRET" nortexte="DEFH0830110D" num="" numtexte="2009-20" sens="source" typelien="CITATION">Décret n°2009-20 du 7 janvier 2009 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000020052729" datesignatexte="2009-01-07" id="JORFTEXT000020052729" naturetexte="DECRET" nortexte="DEFH0830113D" num="" numtexte="2009-21" sens="source" typelien="CITATION">Décret n°2009-21 du 7 janvier 2009 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000047584147" datesignatexte="2023-05-24" id="JORFTEXT000047584147" naturetexte="DECRET" nortexte="ARMH2309430D" num="" numtexte="2023-395" sens="source" typelien="CITATION">Décret n°2023-395 du 24 mai 2023, v. init.</LIEN>
<LIEN cidtexte="LEGITEXT000006071307" datesignatexte="2999-01-01" id="LEGITEXT000006071307" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code de la défense. (V)</LIEN>
</LIENS>


</META_TEXTE_VERSION>
</META_SPEC>
</META>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le ministre des armées, le ministre de la transformation et de la fonction publiques et le ministre délégué auprès du ministre de l'économie, des finances et de la souveraineté industrielle et numérique, chargé des comptes publics,<br/>Vu le code de la défense, notamment ses articles D. 4152-2 et D. 4152-6,<br/>Vu le décret n° 2002-1490 du 20 décembre 2002 modifié fixant le statut des militaires infirmiers et techniciens des hôpitaux des armées, notamment son article 5 ;<br/>Vu le décret n° 2009-20 du 7 janvier 2009 modifié fixant les indices de solde applicables à certains corps d'officiers ;<br/>Vu le décret n° 2009-21 du 7 janvier 2009 modifié fixant les indices de solde applicables à certains militaires non-officiers ;<br/>Vu le décret n° 2023-395 du 24 mai 2023 relatif à la prime de parcours professionnels ;<br/>Vu l'arrêté du 26 mai 1954 modifié portant application du décret n° 54-539 du 26 mai 1954 instituant une prime de qualification en faveur de certains officiers et militaires non officiers à solde mensuelle ;<br/>Vu l'arrêté du 18 mars 1980 modifié portant organisation de l'enseignement militaire supérieur du premier degré ;<br/>Vu l'arrêté du 25 juillet 1980 modifié portant organisation de l'enseignement militaire supérieur du deuxième degré,<br/>Arrêtent :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 24 mai 2023.</p>
</div>
<div align="left">
<p>Le ministre des armées,</p>
<p>Sébastien Lecornu</p>
</div>
<div align="left">
<p>Le ministre de la transformation et de la fonction publiques,</p>
<p>Stanislas Guerini</p>
</div>
<div align="left">
<p>Le ministre délégué auprès du ministre de l'économie, des finances et de la souveraineté industrielle et numérique, chargé des comptes publics,</p>
<p>Gabriel Attal</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>
<NOTA>
<CONTENU/>
</NOTA>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>


</TEXTE_VERSION>
